{
  "name": "process-lock",
  "description": "With this library, processes can be locked and unlocked to ensure that the same process does not run twice.",
  "license": "proprietary",
  "type": "library",
  "version": "0.0.1",
  "autoload": {
    "psr-4": {
      "ProcessLock\\": "src/ProcessLock",
      "ProcessLock\\Exception\\": "src/ProcessLock/Exception",
      "ProcessLock\\Model\\": "src/ProcessLock/Model"
    }
  },
  "require": {
    "php": "5.6 - 7.4"
  },
  "config": {
    "platform": {
      "php": "5.6"
    }
  },
  "require-dev": {
    "phpunit/phpunit": "^5.7"
  }
}